Bug 834947 - [patch] Inject OSGI Manifest for java-cup-runtime.jar
[patch] Inject OSGI Manifest for java-cup-runtime.jar
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: java_cup (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Marek Goldmann
Fedora Extras Quality Assurance
:
Depends On:
Blocks: 834970 835283
  Show dependency treegraph
 
Reported: 2012-06-24 20:11 EDT by Gerard Ryan
Modified: 2012-07-05 19:27 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-07-05 19:27:27 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Inject OSGI Manifest for java-cup-runtime.jar (2.23 KB, patch)
2012-06-24 20:11 EDT, Gerard Ryan
no flags Details | Diff
Inject OSGI Manifest for java-cup-runtime.jar (2.31 KB, patch)
2012-06-25 09:12 EDT, Gerard Ryan
no flags Details | Diff

  None (edit)
Description Gerard Ryan 2012-06-24 20:11:28 EDT
Created attachment 594074 [details]
Inject OSGI Manifest for java-cup-runtime.jar

This patch just injects information necessary into the java_cup-runtime.jar manifest so that it can be used as an orbit dependency for building eclipse plugins
Comment 1 Gerard Ryan 2012-06-25 09:12:35 EDT
Created attachment 594180 [details]
Inject OSGI Manifest for java-cup-runtime.jar

added zip as BR
Comment 2 Marek Goldmann 2012-06-27 08:50:37 EDT
I'll take it.
Comment 3 Fedora Update System 2012-06-27 09:02:09 EDT
java_cup-0.11a-8.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/java_cup-0.11a-8.fc17
Comment 4 Fedora Update System 2012-06-27 23:30:36 EDT
Package java_cup-0.11a-8.fc17:
* should fix your issue,
* was pushed to the Fedora 17 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing java_cup-0.11a-8.fc17'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2012-9994/java_cup-0.11a-8.fc17
then log in and leave karma (feedback).
Comment 5 Fedora Update System 2012-07-05 19:27:27 EDT
java_cup-0.11a-8.fc17 has been pushed to the Fedora 17 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.